/*------------------
 general 
 ------------------*/
* {
	font-family: Microsoft YaHei;
}

html body {
	margin: 0px;
	padding: 0px;
	font-family: Microsoft YaHei;
	font-size: 13px;
}

/* background */
.bg_white {
	background: rgba(255, 255, 255, 1)
}

.bg_black {
	background: rgba(45, 50, 55, 1);
}

/* common */
.wMax {
	width: 100%;
}

.ml15 {
	margin-left: 15px;
}

.mt5 {
	margin-top: 5px;
}

.mt15 {
	margin-top: 15px;
}

.mt25 {
	margin-top: 25px;
}

.mt80 {
	margin-top: 80px;
}

.mb50 {
	margin-bottom: 50px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt50 {
	padding-top: 50px;
}

.pb25 {
	padding-bottom: 25px;
}

/* button  */
.btn-bg-orange-input {
	background: rgba(231, 130, 51, 1);
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	border-radius: 0px !important;
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.1em !important;
	color: rgba(255, 255, 255, 1);
	text-align: center;
	-webkit-transition: background 0.4s ease, color 0.4s ease;
	-moz-transition: background 0.4s ease, color 0.4s ease;
	-o-transition: background 0.4s ease, color 0.4s ease;
	transition: background 0.4s ease, color 0.4s ease;
}

.btn-bg-orange-input:hover {
	background: none;
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1) !important;
	text-align: center;
}

.btn-border-orange:link {
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1);
	padding: 3px 15px;
	background: none;
	-webkit-transition: background 0.4s ease, color 0.4s ease;
	-moz-transition: background 0.4s ease, color 0.4s ease;
	-o-transition: background 0.4s ease, color 0.4s ease;
	transition: background 0.4s ease, color 0.4s ease;
	vertical-align: middle;
}

.btn-border-orange:visited {
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1);
}

.btn-border-orange:hover {
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.1em;
	color: rgba(255, 255, 255, 1) !important;
	background: rgba(231, 130, 51, 1);
	text-decoration: none !important;
}

.btn-border-orange:active {
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1);
}

.btn-lg-border-orange:link {
	height: 40px;
	background: none;
	line-height: 38px;
	border: 1px solid rgba(231, 130, 51, 1);
	font-size: 1.2em;
	color: rgba(231, 130, 51, 1);
	padding: 0 45px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-transition: background 0.3s ease-out, color 0.3s ease-out;
	-moz-transition: background 0.3s ease-out, color 0.3s ease-out;
	s-o-transition: background 0.3s ease-out, color 0.3s ease-out;
	transition: background 0.3s ease-out, color 0.3s ease-out;
}

.btn-lg-border-orange:visited {
	background: none;
	border: 1px solid rgba(231, 130, 51, 1);
	color: rgba(231, 130, 51, 1);
}

.btn-lg-border-orange:hover {
	background: rgba(231, 130, 51, 1);
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.btn-lg-border-orange:active {
	background: none;
	border: 1px solid rgba(231, 130, 51, 1);
	color: rgba(231, 130, 51, 1);
}

.btn-bg-orange-1 {
	height: 40px !important;
	background: rgba(229, 130, 61, 1);
	border: 1px solid rgba(229, 130, 61, 1);
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	font-size: 1.1em;
	color: rgba(255, 255, 255, 1);
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}

.btn-bg-orange-1:hover {
	background: rgba(229, 130, 61, .8);
	color: rgba(255, 255, 255, 1) !important;
	border: 1px solid rgba(229, 130, 61, 1) !important;
}

/* line */
.border-bottom {
	border-bottom: 1px solid rgba(224, 224, 224, 1);
}

/*--- breadcrumb ----*/
.breadcrumb {
	background: none !important;
	margin: 0px auto !important;
	padding: 8px 15px 8px 0 !important;
}

.breadcrumb>li+li:before {
	padding: 0 5px;
	color: #ccc;
	content: ">" !important;
}

.breadcrumb a:link {
	color: rgba(119, 119, 119, 1);
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.breadcrumb a:visited {
	color: rgba(119, 119, 119, 1);
}

.breadcrumb a:hover {
	color: rgba(231, 130, 51, 1);
}

.breadcrumb a:active {
	color: rgba(119, 119, 119, 1);
}

.news_top_distrance {
	margin-top: 125px;
}

/*------------------
 nav 
 ------------------*/
.head_top {
	padding: 15px 0 8px 0;
}

.head_operate {
	margin: 0px;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.head_operate li {
	float: left;
	color: rgba(224, 224, 224, 1);
}

.head_operate li a:link {
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1);
}

.head_operate li a:visited {
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1);
}

.head_operate li a:hover {
	font-size: 1.1em;
	color: rgba(231, 130, 51, .8);
	text-decoration: none;
}

.head_operate li a:active {
	font-size: 1.1em;
	color: rgba(231, 130, 51, 1);
}

.head_operate li span {
	display: inline-block;
	margin: 0 15px;
}

.head_operate li a i {
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
}

.head_operate li a .icon-user {
	background: url(../img/salon@2x.png) -17px -379px no-repeat;
	background-size: 200px auto;
}

.head_operate li a:hover .icon-user {
	background: url(../img/salon@2x.png) -17px -404px no-repeat;
	background-size: 200px auto;
}

.head_operate li a .icon-exit {
	background: url(../img/salon@2x.png) -42px -380px no-repeat;
	background-size: 200px auto;
}

.head_operate li a:hover .icon-exit {
	background: url(../img/salon@2x.png) -42px -404px no-repeat;
	background-size: 200px auto;
}

.head_operate li a .icon-signIn {
	background: url(../img/salon@2x.png) -66px -380px no-repeat;
	background-size: 200px auto;
}

.head_operate li a:hover .icon-signIn {
	background: url(../img/salon@2x.png) -66px -405px no-repeat;
	background-size: 200px auto;
}

.head_operate li a .icon-signUp {
	background: url(../img/salon@2x.png) -90px -379px no-repeat;
	background-size: 200px auto;
}

.head_operate li a:hover .icon-signUp {
	background: url(../img/salon@2x.png) -90px -403px no-repeat;
	background-size: 200px auto;
}

.head_user:link {
	font-size: 1em;
	color: rgba(34, 34, 34, 1);
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.head_user:visited {
	font-size: 1em;
	color: rgba(34, 34, 34, 1);
}

.head_user:hover {
	color: rgba(231, 131, 51, 1);
	text-decoration: none;
}

.head_user:active {
	font-size: 1em;
	color: rgba(34, 34, 34, 1);
}

.head_user img {
	width: 30px;
	height: 30px;
	margin: 0px !important;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	vertical-align: middle;
}

.head_user i {
	height: 30px;
	padding-top: 4px;
	font-size: 1em;
	color: rgba(34, 34, 34, 1) !important;
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
	font-style: normal;
}

.nav_logo {
	border: 0px;
	display: inline-block;
}

.nav_logo img {
	width: 130px;
}

.nav_search_input {
	width: 300px !important;
}

nav.navbar.bootsnav {
	border: none !important;
}

.navbar-nav {
	float: left;
}

nav.navbar.bootsnav ul.nav>li>a {
	color: rgba(34, 34, 34, 1) !important;
	padding: 15px 25px !important;
	font-size: 15px;
}

nav.navbar.bootsnav ul.nav>li:hover {
	background: #f4f4f4;
}

.nav>li:after {
	content: "";
	width: 0;
	height: 3px;
	background: rgba(231, 130, 51, 1);
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}

.nav>li:hover:after {
	width: 100%;
}

nav.navbar.bootsnav ul.nav>li.dropdown>a.dropdown-toggle:after {
	content: "\f0d7";
	font-family: 'FontAwesome';
	font-size: 14px;
	font-weight: 500;
	position: absolute;
	top: 27%;
	right: 8%;
	color: rgba(231, 130, 51, 1);
	transition: all 0.4s ease 0s;
}

nav.navbar.bootsnav ul.nav>li.dropdown.on>a.dropdown-toggle:after {
	content: "\f0d7";
	transform: rotate(180deg);
}

.dropdown-menu.multi-dropdown {
	position: absolute;
	left: -100% !important;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border: none;
}

.nav_share_box {
	padding: 0px;
	margin: 10px 0 0 0;
}

.nav_share {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
}

.nav_share li {
	float: left;
	display: inline-block;
}

.nav_share li i {
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-left: 15px;
}

.nav_share li .icon_wechat {
	width: 30px !important;
	background: url(../img/salon@2x.png) -10px -13px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease;
	-moz-transition: background-image 0.4s ease;
	-o-transition: background-image 0.4s ease;
	transition: background-image 0.4s ease;
}

.nav_share li .icon_wechat:hover {
	width: 30px !important;
	background: url(../img/salon@2x.png) -11px -51px no-repeat;
	background-size: 200px auto;
}

.nav_share li .icon_LinkedIn {
	background: url(../img/salon@2x.png) -50px -13px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease;
	-moz-transition: background-image 0.4s ease;
	-o-transition: background-image 0.4s ease;
	transition: background-image 0.4s ease;
}

.nav_share li .icon_LinkedIn:hover {
	background: url(../img/salon@2x.png) -50px -52px no-repeat;
	background-size: 200px auto;
}

.nav_share li .icon_weibo {
	width: 28px;
	background: url(../img/salon@2x.png) -86px -13px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease;
	-moz-transition: background-image 0.4s ease;
	-o-transition: background-image 0.4s ease;
	transition: background-image 0.4s ease;
}

.nav_share li .icon_weibo:hover {
	background: url(../img/salon@2x.png) -86px -51px no-repeat;
	background-size: 200px auto;
}

.nav_share li .icon_netEase {
	background: url(../img/salon@2x.png) -124px -13px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease;
	-moz-transition: background-image 0.4s ease;
	-o-transition: background-image 0.4s ease;
	transition: background-image 0.4s ease;
}

.nav_share li .icon_netEase:hover {
	background: url(../img/salon@2x.png) -124px -50px no-repeat;
	background-size: 200px auto;
}

.nav_share li .icon_toutiao {
	background: url(../img/salon@2x.png) -163px -13px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease;
	-moz-transition: background-image 0.4s ease;
	-o-transition: background-image 0.4s ease;
	transition: background-image 0.4s ease;
}

.nav_share li .icon_toutiao:hover {
	background: url(../img/salon@2x.png) -163px -50px no-repeat;
	background-size: 200px auto;
}

.nav_share li .icon_nacshr {
	background: url(../img/salon@2x.png) -12px -162px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease;
	-moz-transition: background-image 0.4s ease;
	-o-transition: background-image 0.4s ease;
	transition: background-image 0.4s ease;
}

.nav_share li .icon_nacshr:hover {
	background: url(../img/salon@2x.png) -63px -162px no-repeat;
	background-size: 200px auto;
}

.dropdown-menu li:hover {
	background: rgba(248, 248, 248, 1);
}

.dropdown-menu li:hover a {
	background: rgba(0, 0, 0, 1);
}

#navbar-menu {
	background: rgba(250, 250, 250, 1);
}

#nav_wrap {
	-webkit-box-shadow: 0 3px 3px 3px(153, 153, 153, .8);
	-moz-box-shadow: 0 3px 3px 3px(153, 153, 153, .8);
	-o-box-shadow: 0 3px 3px 3px(153, 153, 153, .8);
	box-shadow: 0 3px 3px 3px(153, 153, 153, .8)
}

.animated {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	transition: all .2s ease-in-out;
}

.animated.slideDown {
	top: -100px;
}

.animated.slideUp {
	top: 0;
}

.hideit {
	display: none;
}
/*------------------
 bottom 
 ------------------*/
.bottom_con_out {
	width: auto;
	height: auto;
	background: blue;
	padding-top: 30px;
}

.bottom_con {
	padding: 30px 0;
	margin-top: 30px;
}

.bottom_nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.bottom_nav li {
	display: block;
	padding: 10px 0;
}

.bottom_nav a:link {
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.bottom_nav a:visited {
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
}

.bottom_nav a:hover {
	font-size: 1em;
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.bottom_nav a:active {
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
}

.bottom_list_title {
	border-bottom: 1px solid rgba(255, 255, 255, .25);
}

.bottom_list_title h4 {
	color: rgba(255, 255, 255, .6);
	font-size: 1.2em;
}

.bottom_contact {
	margin: 25px 0 0 0;
	padding: 0px;
	list-style: none;
}

.bottom_contact li {
	display: block;
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
	padding: 10px 0;
}

.bottom_contact li i {
	width: 26px;
	height: 26px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.bottom_contact li {
	display: block;
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
	padding: 10px 0;
}

.bottom_contact li i {
	width: 26px;
	height: 26px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.bottom_contact li .icon_tel {
	background: url(../img/salon@2x.png) -13px -88px no-repeat;
	background-size: 200px auto;
}

.bottom_contact li .icon_email {
	background: url(../img/salon@2x.png) -62px -88px no-repeat;
	background-size: 200px auto;
}

.bottom_contact li .icon_qq {
	background: url(../img/salon@2x.png) -114px -88px no-repeat;
	background-size: 200px auto;
}

.bottom_member {
	margin: 25px 0 0 0;
	padding: 0px;
	list-style: none;
}

.bottom_member li {
	display: block;
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
	padding: 10px 0;
}

.bottom_member li a:link {
	color: rgba(255, 255, 255, .6);
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.bottom_member li a:visited {
	color: rgba(255, 255, 255, .6);
}

.bottom_member li a:hover {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.bottom_member li a:active {
	color: rgba(255, 255, 255, .6);
}

.bottom_member li a i {
	width: 26px;
	height: 26px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.bottom_member li a .icon_company {
	background: url(../img/salon@2x.png) -13px -127px no-repeat;
	background-size: 200px auto;
}

.bottom_member li a .icon_organization {
	background: url(../img/salon@2x.png) -63px -127px no-repeat;
	background-size: 200px auto;
}

.bottom_member li a .icon_advertisement {
	background: url(../img/salon@2x.png) -113px -127px no-repeat;
	background-size: 200px auto;
}

.bottom_member li a .icon_operate {
	background: url(../img/salon@2x.png) -164px -127px no-repeat;
	background-size: 200px auto;
}

.bottom_fllow {
	margin: 25px 0 0 0;
	padding: 0px;
	list-style: none;
}

.bottom_fllow li {
	display: block;
	font-size: 1em;
	color: rgba(255, 255, 255, .6);
	padding: 10px 0;
}

.bottom_fllow li a:link {
	color: rgba(255, 255, 255, .6);
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
	clear: both;
}

.bottom_fllow li a:visited {
	color: rgba(255, 255, 255, .6);
}

.bottom_fllow li a:hover {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.bottom_fllow li a:active {
	color: rgba(255, 255, 255, .6);
}

.bottom_fllow li a i {
	width: 25px;
	height: 25px;
	display: block;
	float: left;
	vertical-align: middle;
	margin-right: 5px;
	position: relative;
	z-index: 0;
}

.bottom_fllow li a .icon_wechat {
	width: 30px;
	background: url(../img/salon@2x.png) -10px -13px no-repeat;
	background-size: 200px auto;
}

.bottom_fllow li a .icon_LinkedIn {
	width: 30px;
	background: url(../img/salon@2x.png) -50px -13px no-repeat;
	background-size: 200px auto;
}

.bottom_fllow li a .icon_weibo {
	width: 30px;
	background: url(../img/salon@2x.png) -86px -13px no-repeat;
	background-size: 200px auto;
}

.bottom_fllow li a .icon_netEase {
	width: 30px;
	background: url(../img/salon@2x.png) -124px -13px no-repeat;
	background-size: 200px auto;
}

.bottom_fllow li a .icon_toutiao {
	width: 30px;
	background: url(../img/salon@2x.png) -163px -13px no-repeat;
	background-size: 200px auto;
}

.bottom_fllow li a .icon_nacshr {
	width: 30px;
	background: url(../img/salon@2x.png) -12px -162px no-repeat;
	background-size: 200px auto;
}

.bottom_logo {
	text-align: center;
	padding: 10px 0;
}

.bottom_logo img {
	width: 100px;
	margin-right: 10px;
	vertical-align: middle;
}

.bottom_logo span {
	font-size: 1.3em;
	color: rgba(255, 255, 255, .6);
}

.bottom_line {
	padding: 20px 0 10px 0;
	margin-top: 15px;
	border-top: 1px solid rgba(255, 255, 255, .3);
}

.bottom_copyright {
	text-align: center;
	color: rgba(255, 255, 255, .6);
	font-size: .9em;
}

.bottom_copyright a:link {
	color: rgba(255, 255, 255, .6);
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.bottom_copyright a:visited {
	color: rgba(255, 255, 255, .6);
}

.bottom_copyright a:hover {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.bottom_copyright a:active {
	color: rgba(255, 255, 255, .6);
}

/*------------------
 text link 
 ------------------*/
.text_title_lg:link {
	font-size: 1.4em;
	color: rgba(34, 34, 34, 1);
	padding: 10px 0;
	display: inline-block;
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.text_title_lg:visited {
	font-size: 1.4em;
	color: rgba(34, 34, 34, 1);
}

.text_title_lg:hover {
	font-size: 1.4em;
	color: rgba(231, 130, 51, 1);
	text-decoration: none;
}

.text_title_lg:active {
	font-size: 1.4em;
	color: rgba(34, 34, 34, 1);
}

.text_orange:link {
	color: rgba(229, 130, 61, 1);
}

.text_orange:visited {
	color: rgba(229, 130, 61, 1);
}

.text_orange:hover {
	color: rgba(229, 130, 61, 1);
}

.text_orange:active {
	color: rgba(229, 130, 61, 1);
}

/*----------------------
  sign in  and  sign up
----------------------*/

/* sign in */
.signIn-top {
	width: 100%;
	background: rgba(229, 130, 61, 1);
	margin: 0 -15px;
	text-align: center;
	padding: 60px 0 200px 0;
	position: absolute;
	top: 0px;
}

.signIn-top span {
	margin-bottom: 20px;
	padding: 5px;
	background: rgba(255, 255, 255, 1);
	display: inline-block;
}

.signIn-top span img {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.login-box {
	background: rgba(255, 255, 255, 1);
	margin-top: 140px;
	border-bottom: 4px solid rgba(229, 130, 61, 1);
	padding-bottom: 15px;
	-webkit-box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
	-moz-box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
	-o-box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
	box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
}

.login-top {
	width: 100%;
	padding: 15px 15px 0 15px;
}

.login-top span {
	display: inline-block;
}

.login-top span:nth-of-type(1) {
	width: 50%;
	font-size: 1.2em;
	color: rgba(36, 36, 36, 1);
	font-weight: bold;
	padding-top: 4px;
}

.login-top span:nth-of-type(2) {
	width: 50%;
	text-align: right;
	padding: 0px;
	margin-right: 0px;
}

.custom-form-group label {
	font-weight: 500 !important;
}

.custom-form-group  select {
	height: 40px !important;
}

.login-con {
	padding: 15px 15px;
}

.cutom-checkbox {
	margin-top: 0px !important;
}

.custom-control {
	height: 40px !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
}

.login-otherWay {
	text-align: center;
	margin-top: 35px;
}

.login-otherWay span:nth-of-type(1) {
	width: 100%;
	height: 0px;
	font-size: 0px;
	display: block;
	border-bottom: 1px solid rgba(220, 223, 225, 1);
	position: relative;
	z-index: 88;
	margin-top: 10px;
}

.login-otherWay span:nth-of-type(2) {
	display: inline-block;
	font-size: 1em;
	padding: 5px 15px;
	background: rgba(255, 255, 255, 1);
	position: relative;
	z-index: 99;
	top: -15px;
}

.login-otherWay-list {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.login-otherWay-list li {
	width: 33%;
	float: left;
	text-align: center;
	display: inline-block;
}

.login-qq {
	width: 40px;
	height: 40px;
	display: inline-block;
	background: url(../img/salon@2x.png) -58px -194px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease-out;
	-moz-transition: background-image 0.4s ease-out;
	-o-transition: background-image 0.4s ease-out;
	transition: background-image 0.4s ease-out;
}

.login-qq:hover {
	background: url(../img/salon@2x.png) -58px -244px no-repeat;
	background-size: 200px auto;
}

.login-wechat {
	width: 40px;
	height: 40px;
	display: inline-block;
	background: url(../img/salon@2x.png) -8px -194px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease-out;
	-moz-transition: background-image 0.4s ease-out;
	-o-transition: background-image 0.4s ease-out;
	transition: background-image 0.4s ease-out;
}

.login-wechat:hover {
	background: url(../img/salon@2x.png) -8px -244px no-repeat;
	background-size: 200px auto;
}

.login-weibo {
	width: 40px;
	height: 40px;
	display: inline-block;
	background: url(../img/salon@2x.png) -108px -194px no-repeat;
	background-size: 200px auto;
	-webkit-transition: background-image 0.4s ease-out;
	-moz-transition: background-image 0.4s ease-out;
	-o-transition: background-image 0.4s ease-out;
	transition: background-image 0.4s ease-out;
}

.login-weibo:hover {
	background: url(../img/salon@2x.png) -108px -244px no-repeat;
	background-size: 200px auto;
}

.login-tips {
	font-size: 1em;
	color: rgba(229, 130, 61, 1);
	vertical-align: middle;
	padding-bottom: 10px;
	margin-top: -10px;
	padding-left: 15px;
}

.login-tips i {
	width: 24px;
	height: 24px;
	display: inline-block;
	background: url(../img/salon@2x.png) -115px -162px no-repeat;
	background-size: 200px auto;
	vertical-align: middle;
	margin-right: 4px;
}

/* sign up */
.signUp-verificationCode {
	padding: 5px 0;
}

.signUp-verificationCode input {
	width: 68%;
	float: left;
}

.signUp-verificationCode a {
	width: 30%;
	display: inline-block;
	float: right;
}

.signUp-verificationCode button {
	width: 30%;
	display: inline-block;
	float: right;
	width: 30%;
	display: inline-block;
	float: right;
	border: 1px solid rgba(255, 144, 53, 1);
	background: none;
	padding: 9px 0;
	display: inline-block;
	font-size: 1.1em;
	color: rgba(255, 144, 53, 1);
	text-align: center;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}

.signUp-success {
	padding: 100px 60px;
	text-align: center;
	text-align: left;
}

.signUp-success span {
	width: 50px;
	height: 50px;
	display: block;
	background: rgba(255, 144, 53, 1);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
}

.signUp-success span i {
	font-size: 2em;
	color: rgba(255, 255, 255, 1);
	margin-top: 12px;
}

.signUp-success div {
	padding-left: 65px;
	margin-top: -70px;
}

.signUp-success div h3 {
	color: rgba(255, 144, 53, 1);
}

.signUp-success div p {
	font-size: 1em;
	color: rgba(56, 58, 68, 1);
}

/* copyright */
.copyright {
	font-size: .9em;
	color: rgba(153, 153, 153, 1);
	text-align: center;
	padding: 15px 0;
}

.copyright a:link {
	font-size: .9em;
	color: rgba(153, 153, 153, 1);
	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
}

.copyright a:visited {
	color: rgba(153, 153, 153, 1);
}

.copyright a:hover {
	color: rgba(229, 130, 61, 1);
	text-decoration: none;
}

.copyright a:active {
	color: rgba(153, 153, 153, 1);
}

/* find password */
.findPsd-box {
	background: rgba(255, 255, 255, 1);
	margin-top: 140px;
	padding-bottom: 15px;
	-webkit-box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
	-moz-box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
	-o-box-shadow: 0px 0px 6px rgba(153, 153, 153, 1);
	box-shadow: 0px 0px 6px rgba(153, 153, 153, 1)
}

.findPsd-title {
	font-size: 1.1em;
	color: rgba(255, 255, 255, 1);
	font-weight: bold;
	text-align: left;
	position: relative;
	top: 130px;
}

.findPsd-tips {
	font-size: 1.1em;
	color: rgba(135, 135, 135, 1);
}

.findPsd-Email {
	background: rgba(250, 236, 225, 1);
	padding: 40px 15px;
	text-align: center;
	color: rgba(217, 79, 79, 1);
	font-size: 1.1em;
	margin: 5px 0;
}

/* tooltips */
.tooltips {
	position: relative;
	display: inline;
}

.tooltips span {
	width: 140px;
	font: 300 13px 'Open Sans', sans-serif;
	position: absolute;
	color: #FFFFFF;
	background: rgba(232, 130, 51, 1);
	padding: 10px;
	margin-left: 16px;
	text-align: center;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity = 0);
	transition: transform .3s, opacity .6s, margin-left .2s, margin-top .2s;
	display: inline-block;
}

.tooltips>span img {
	max-width: 120px;
}

.tooltips[tooltip-position="top"] span {
	margin-left: 8px;
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}

.tooltips[tooltip-position="bottom"] span {
	margin-left: 8px;
	-ms-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

.tooltips[tooltip-position="left"] span {
	margin-left: 8px;
	margin-top: 30px;
	-ms-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

.tooltips[tooltip-position="right"] span {
	margin-left: 8px;
	margin-top: 30px;
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}

.tooltips span:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
}

.tooltips[tooltip-position="top"] span:after {
	top: 100%;
	left: 50%;
	margin-left: 8px;
	border-top: 8px solid rgba(232, 130, 51, 1);
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}

.tooltips[tooltip-position="bottom"] span:after {
	bottom: 100%;
	left: 50%;
	margin-left: 8px;
	border-bottom: 8px solid rgba(232, 130, 51, 1);
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}

.tooltips[tooltip-position="left"] span:after {
	top: 50%;
	left: 100%;
	margin-top: 8px;
	border-left: 8px solid rgba(232, 130, 51, 1);
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
}

.tooltips[tooltip-position="right"] span:after {
	top: 50%;
	right: 100%;
	margin-top: 8px;
	border-right: 8px solid rgba(232, 130, 51, 1);
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
}

.tooltips:hover span {
	visibility: visible;
	opacity: 1;
	z-index: 999;
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	filter: alpha(opacity = 100);
}

.tooltips[tooltip-position="top"]:hover span {
	bottom: 30px;
	left: 50%;
	margin-left: -76px;
}

.tooltips[tooltip-position="bottom"]:hover span {
	top: 30px;
	left: 50%;
	margin-left: -76px;
}

.tooltips[tooltip-position="left"]:hover span {
	right: 100%;
	top: 50%;
	margin-top: -15px;
	margin-right: 15px;
}

.tooltips[tooltip-position="right"]:hover span {
	left: 100%;
	top: 50%;
	margin-top: -15px;
	margin-left: 15px;
}

.tooltips[tooltip-type="primary"]>span {
	background-color: rgba(232, 130, 51, 1);
}

.tooltips[tooltip-type="primary"][tooltip-position="top"]>span:after {
	margin-left: 8px;
	border-top: 16px solid rgba(232, 130, 51, 1);
}

.tooltips[tooltip-type="primary"][tooltip-position="bottom"]>span:after
	{
	margin-left: 8px;
	border-bottom: 16px solid rgba(232, 130, 51, 1);
}

.tooltips[tooltip-type="primary"][tooltip-position="left"]>span:after {
	margin-left: 8px;
	border-left: 16px solid rgba(232, 130, 51, 1);
}

.tooltips[tooltip-type="primary"][tooltip-position="right"]>span:after {
	margin-left: 8px;
	border-right: 16px solid rgba(232, 130, 51, 1);
}

.tooltips[tooltip-type="success"]>span {
	background-color: #27ae60;
}

.tooltips[tooltip-type="success"][tooltip-position="top"]>span:after {
	border-top: 8px solid #27ae60;
}

.tooltips[tooltip-type="success"][tooltip-position="bottom"]>span:after
	{
	border-bottom: 8px solid #27ae60;
}

.tooltips[tooltip-type="success"][tooltip-position="left"]>span:after {
	border-left: 8px solid #27ae60;
}

.tooltips[tooltip-type="success"][tooltip-position="right"]>span:after {
	border-right: 8px solid #27ae60;
}

.tooltips[tooltip-type="warning"]>span {
	background-color: #f39c12;
}

.tooltips[tooltip-type="warning"][tooltip-position="top"]>span:after {
	border-top: 8px solid #f39c12;
}

.tooltips[tooltip-type="warning"][tooltip-position="bottom"]>span:after
	{
	border-bottom: 8px solid #f39c12;
}

.tooltips[tooltip-type="warning"][tooltip-position="left"]>span:after {
	border-left: 8px solid #f39c12;
}

.tooltips[tooltip-type="warning"][tooltip-position="right"]>span:after {
	border-right: 8px solid #f39c12;
}

.tooltips[tooltip-type="danger"]>span {
	background-color: #c0392b;
}

.tooltips[tooltip-type="danger"][tooltip-position="top"]>span:after {
	border-top: 8px solid #c0392b;
}

.tooltips[tooltip-type="danger"][tooltip-position="bottom"]>span:after {
	border-bottom: 8px solid #c0392b;
}

.tooltips[tooltip-type="danger"][tooltip-position="left"]>span:after {
	border-left: 8px solid #c0392b;
}

.tooltips[tooltip-type="danger"][tooltip-position="right"]>span:after {
	border-right: 8px solid #c0392b;
}

@media only screen and (max-width:990px) {
	nav.navbar.bootsnav ul.nav>li.dropdown>a.dropdown-toggle:after, nav.navbar.bootsnav ul.nav>li.dropdown.on>a.dropdown-toggle:after
		{
		content: " ";
	}
	.dropdown-menu.multi-dropdown {
		left: 0 !important;
	}
	nav.navbar.bootsnav ul.nav>li:hover {
		background: transparent;
	}
	nav.navbar.bootsnav ul.nav>li>a {
		margin: 0;
	}
}

@media screen and (max-width: 768px) {
	/*------------------
	 nav 
	 ------------------*/
	.navbar-header {
		position: relative;
		z-index: 999999;
		width: 45px;
		float: right !important;
		margin-top: -52px;
		padding-right: 15px;
	}
	.nav_logo {
		border: 0px;
		display: inline-block;
	}
	.nav_logo img {
		width: 100px;
	}
	.nav_share_box {
		display: none;
	}
	.search_box {
		display: none;
	}
	.head_user:link {
		font-size: 1em;
		color: rgba(34, 34, 34, 1);
		-webkit-transition: color 0.4s ease;
		-moz-transition: color 0.4s ease;
		-o-transition: color 0.4s ease;
		transition: color 0.4s ease;
		margin-right: 10px;
	}
	.head_user:visited {
		font-size: 1em;
		color: rgba(34, 34, 34, 1);
	}
	.head_user:hover {
		color: rgba(231, 131, 51, 1);
		text-decoration: none;
	}
	.head_user:active {
		font-size: 1em;
		color: rgba(34, 34, 34, 1);
	}
	.head_user img {
		width: 24px;
		height: 24px;
		margin: 0px !important;
		display: inline-block;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		overflow: hidden;
		vertical-align: middle;
	}
	.head_user i {
		height: 30px;
		padding-top: 4px;
		font-size: 1em;
		color: rgba(34, 34, 34, 1) !important;
		display: inline-block;
		margin-right: 15px;
		vertical-align: middle;
		font-style: normal;
	}
	#contribute {
		display: none;
	}
	.navbar {
		min-height: 0 !important
	}
	.head_operate {
		margin: 0px;
		padding: 0 35px 0 0;
		list-style: none;
		display: inline-block;
	}

	/*------------------
 	bottom 
 	------------------*/
	.bottom_con {
		height: auto
	}
	.bottom_fllow {
		width: 100%;
		margin: 15px 0 0 0;
		padding: 0px;
		list-style: none;
	}
	.bottom_fllow li {
		width: 15%;
		float: left;
		display: block;
		font-size: 1em;
		color: rgba(255, 255, 255, .6);
		padding: 10px 10px 10px 0;
		text-align: center;
	}
	.bottom_fllow li a:link {
		color: rgba(255, 255, 255, .6);
		-webkit-transition: color 0.4s ease;
		-moz-transition: color 0.4s ease;
		-o-transition: color 0.4s ease;
		transition: color 0.4s ease;
		display: block;
		text-align: center;
	}
	.bottom_fllow li a:visited {
		color: rgba(255, 255, 255, .6);
	}
	.bottom_fllow li a:hover {
		color: rgba(255, 255, 255, 1);
		text-decoration: none;
	}
	.bottom_fllow li a:active {
		color: rgba(255, 255, 255, .6);
	}
	.bottom_fllow li a i {
		width: 25px;
		height: 25px;
		display: block;
		margin: 0 auto;
	}
	.bottom_fllow li a .icon_wechat {
		width: 30px;
		background: url(../img/salon@2x.png) -10px -13px no-repeat;
		background-size: 200px auto;
	}
	.bottom_fllow li a .icon_LinkedIn {
		width: 30px;
		background: url(../img/salon@2x.png) -50px -13px no-repeat;
		background-size: 200px auto;
	}
	.bottom_fllow li a .icon_weibo {
		width: 30px;
		background: url(../img/salon@2x.png) -86px -13px no-repeat;
		background-size: 200px auto;
	}
	.bottom_fllow li a .icon_netEase {
		width: 30px;
		background: url(../img/salon@2x.png) -124px -13px no-repeat;
		background-size: 200px auto;
	}
	.bottom_fllow li a .icon_toutiao {
		width: 30px;
		background: url(../img/salon@2x.png) -163px -13px no-repeat;
		background-size: 200px auto;
	}
	.bottom_logo {
		text-align: left;
		padding: 10px 0;
	}
	.bottom_copyright {
		text-align: left;
		color: rgba(255, 255, 255, .6);
		font-size: .9em;
	}
	.vip_member {
		display: none;
	}
	.follow_salon {
		display: none;
	}

	/*--- breadcrumb ----*/
	.news_top_distrance {
		margin-top: 65px;
	}
}